.
Results 1 to 3 of 3

Thread: Signals Not Compatible with Track Build 114800 [solved]

  1. #1
    Join Date
    Aug 2008
    Location
    United States of America
    Posts
    39
     

    Default Signals Not Compatible with Track Build 114800 [solved]

    ****Solved extended database repair fixed the issue.****


    Good Morning/Afternoon,

    I upgraded to Build 114800 and now get an error message whenever I attempt to add a signal, "This track type is not compatible with the object being placed".

    However the existing signals on the map I placed in prior builds work without issue.

    I have tried multiple authors of track and signals.

    I have tried a blank baseboard and established maps.

    Same error.

    I can move existing signals (placed in a prior build) w/o issue but if I try to place the same signal, on the very same route.

    "This track type is not compatible with the object being placed"

    Has this new build busted the script?

    I'm stumped.

    -sd24b
    Last edited by sd24b; November 7th, 2021 at 03:08 PM.

  2. #2
    Join Date
    Nov 2006
    Location
    was in the Netherlands
    Posts
    5,529
    Blog Entries
    1
     

    Default

    Which signals and which tracks? kuid # please.
    Did a quick check in my new route in 114800 and don't have any issues placing new signals.


    70337:
    TRS19 Platinum, build 114800 SP4, Win10 Pro 64 bit, i7-7700 3.6GHz 16 GB, GTX 1070 Ti

  3. #3
    Join Date
    Aug 2008
    Location
    United States of America
    Posts
    39
     

    Default

    [QUOTE=martinvk;1895853]Which signals and which tracks? kuid # please.
    Did a quick check in my new route in 114800 and don't have any issues placing new signals.[/QUOTE


    It was every track object (switchstand/signal/speed limit/HP Car) and every track.

    However, extended database repair fixed it.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •